/* CSS Document */

#testovi{
	color:#133341;
	font-size:.9em;
	line-height:1.3em;
}

.test{
	width:320px;
	height:220px;
	background: url(../images/bg-testovi.jpg) no-repeat top left;
	float:left;
	margin:0 0 14px 0;
	position:relative;
	}
	
.test.desni{
	margin:0 0 15px 15px;
	}
	
.test .inner{
	padding:10px;
	
	}
	
.test .inner h4{
	
	font-size:1.4em;
	font-family:Verdana;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0;
	min-height:40px;
	}
.test .inner a{
	color:#133341;
	text-decoration:none;
	}
	
.test .inner img{
	float:left;
	margin-right:5px;
	/*width:132px;
	height:122px;*/
	}
	
.test .inner p{
	margin:0;
	padding:0;
	font-family:Verdana,Arial,Helvetica;
	font-size:0.9em;
	}

.test-komentari{
	position:absolute;
	left:10px;
	bottom:5px;
	color:#9ebfc6;
	font-size:1em;
	}
	
.test-datum{
	position:absolute;
	right:10px;
	bottom:5px;
	color:#5a7b82;
	font-size:1em;
	}
	.test-detail
	{
    width: 657px;
    height: auto;
    background: url(../images/bg-blog-item.png);
    float: left;
    margin: 0 0 14px 0;
    position: relative;
    overflow: hidden;
    font-family:Verdana,Arial,Helvetica;
    font-size:10pt;
    line-height:1.5em;
    color:#133341;
    
	}
	
/* CSS Document */

